/* Starting Gobal Style */

html,
body,
h1, h2, h3, h4, h5, h6,
p, span, a, label, li, td, th, dt, dd, figcaption, blockquote, small, strong, em,
button, input, select, textarea, optgroup,
.btn, .form-control, .form-select, .form-label, .nav-link,
.dropdown-item, .modal-title, .card-title, .card-text, .alert,
.daterangepicker {
    font-family: 'Red Hat Display', sans-serif !important;
}

.no-challenges{
    width: 100%!important;
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    color: #166939;
  }

.not-existing-content-messages-profile{
    width: 100%!important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    color: #166939;
  }

.owl-carousel.owl-rtl .owl-item { direction: ltr; }

.modal .btn-close { left: 15px; }

.form-check .form-check-input { margin-left: 0; }

.custom-check2 label { margin-left: 15px; }

/* Ending Gobal Style */

/* Starting Grouping */

.common-item .details .more,
.reservation a,
.footer-top .social-links label,
.footer-bottom ul li a,
.footer-bottom p { 
    letter-spacing: 1px;
}

/* Ending Grouping */

/* Starting Header */

.site-header .navbar-nav > .nav-item:not(:last-of-type) { margin-right: 34px; }

.site-header .right-nav::before { border-right: 1px solid #fff; }

.site-header .lang-flag { margin-right: 5px; }

.site-header .dropdown-toggle::after { margin-left: 8px; }

.site-header .nav-item.login_ .dropdown-menu { left: auto; right: 0; }

/* Ending Header */

/* Starting Subscription */

.subscription .form-group { padding-left: 40px; }

/* Ending Subscription */

/* Starting Common Heading */

.c-heading > div:first-of-type { margin-right: 15px; }

.c-heading .more i { margin-left: 5px; }

/* Ending Common Heading */

/* Starting Today Challenges */

.today-challenges::before { left: 0; background-position: left top; }

.today-challenges::after { 
    right: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* Ending Today Challenges */

/* Starting Featured Facilities */

.common-item .details .more i { margin-left: 10px; }

/* Ending Featured Facilities */

/* Starting Vemos Work */

.vemos-work .details { margin-left: auto; }

.vemos-work .details ul li::before { margin-right: 10px; }

/* Ending Vemos Work */

/* Starting Last Booked Facilities */

.last-booked::before { left: 0; }

.swiper-carousel .swiper-button-prev { left: -118px; }

.swiper-carousel .swiper-button-next { right: -118px; }

/* Ending Last Booked Facilities */

/* Starting Reservation */

.reservation .wrapper > div { margin-right: 30px; }

/* Ending Reservation */

/* Starting Partners */

.partners::before { right: 10px; }

/* Ending Partners */

/* Starting Footer */

.footer-top .row > div:first-of-type { padding-right: 0; }

.footer-top .row > div:nth-of-type(2) { padding-left: 30px; }

.footer-top .row > div:nth-of-type(3) { padding-left: 40px; }

.footer-top .row > div:last-of-type{ padding-left: 55px; }

.footer-top .social-links li:not(:last-of-type) { margin-right: 10px; }

.footer-top ul li i, .footer-top .important-links li:before { margin-right: 8px; }

.footer-newsletter form input { padding-left: 0; }

.footer-bottom ul li:not(:last-of-type) { margin-right: 10px; }

.footer-bottom ul li::after { margin-left: 8px; }

.footer-bottom p a { margin-left: 5px; }

/* Ending Footer */

/* Starting Scroll Top */

.c-scroll { direction: rtl; }

.scrolltop { margin-right: 15px; }

/* Ending Scroll Top */

/* Starting BreadCrumb */

.nav-breadcrumb .breadcrumb-item:first-of-type::before { margin-right: 10px; }

/* Ending BreadCrumb */

/* Starting Default Page */

.default-page::before { left: 0; background-position: left top;}

.default-page::after,
.tesislers:after { 
    right: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* Ending Default Page */

/* Starting About Us Page */

.main-content ul li { padding-left: 30px; }

.main-content ul li::before { left: 0; }

.vision .item .icon { right: 20px; }

.vision .item li::before { margin-right: 8px; }

/* Ending About Us Page */

/* Starting Sign Up Page */

.sign-form .nav-tabs .nav-item:first-of-type .nav-link {
    -webkit-border-radius: 20px 0 0;
    -moz-border-radius: 20px 0 0;
    -ms-border-radius: 20px 0 0;
    -o-border-radius: 20px 0 0;
    border-radius: 20px 0 0;
}

.sign-form .nav-tabs .nav-item:last-of-type .nav-link {
    -webkit-border-radius: 0 20px 0 0;
    -moz-border-radius: 0 20px 0 0;
    -ms-border-radius: 0 20px 0 0;
    -o-border-radius: 0 20px 0 0;
    border-radius: 0 20px 0 0;
}

.common-form .nav-tabs .nav-item:first-of-type .nav-link { border-left: 0; }

.sign-form .nav-tabs .nav-item:last-of-type .nav-link { border-right: 0; }

.common-form .form-group.password::before { right: 15px; }

.common-form .sign-social li a .icon { margin-right: 10px; }

.custom-checkbox { margin-right: 8px; }

/* Ending Sign Up Page */

/* Starting Tesislers Page */

.search-options form .form-select::before,
.map-control .form-select::before { right: 15px; }

.search-options form .form-group label { 
    border-left: 0;
    -webkit-border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    -ms-border-radius: 7px 0 0 7px;
    -o-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
}

.search-options form .form-group label .icon { margin-right: 10px; }

.search-options form .form-group select { padding-right: 30px; }

.tesislers .item .details .time > span:not(:last-of-type) { margin-right: 10px; }

.tesislers-list .item .details { padding: 20px 10px 20px 30px; }

/* Ending Tesislers Page */

/* Starting Animation */

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
    0% {
      opacity: 0;
      -webkit-transform: translateX(20px);
      transform: translateX(20px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

/* Ending Animation */

/* Starting Contact Us Page */

.c-form .btn i { margin-left: 20px; }

/* Ending Contact Us Page */

/* Starting Tesisler Details Page */

.promo-video .cost-list li:not(:last-of-type) { margin-right: 15px; }

.tesisler-carousel .c-heading .rating,
.tesisler-carousel .c-heading .rate-num { margin-right: 10px;}

.tesisler-carousel .c-heading .rating i:not(:last-of-type) { margin-right: 8px; }

/* .tesisler-carousel .c-heading .add-fav i { margin-right: 10px; } */

.tesisler-carousel .c-heading .more i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-right: 15px;
}

.c-form-select .form-control { padding-right: 30px!important; }

.promo-video .v-wrapper ul li i { margin-right: 20px; }

.meydan .item .image .icon { left: 15px; }

.time-list li { margin-right: 15px; }

.time-list li:nth-of-type(8n) { margin-right: 0; }

.more-info .features .item { margin-right: 20px; }

.more-info .features .item:nth-of-type(7n) { margin-right: 0; }

.our-location .c-heading .more i { margin-right: 18px; margin-left: 0; }

/* Ending Tesisler Details Page */

/* Starting Tesis Ekle Steps */

.wizard > .steps > ul > li:not(:last-of-type) { margin-right: 2px; }

.wizard > .steps a::after { right: 0; }

.wizard > .steps > ul > li.done a::before { margin-right: 10px; }

.select-box::before { right: 32px; }

.form-group.location::before { right: 10px; }

.wizard > .actions li:first-child a::before {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    margin-right: 10px;
}

.wizard > .actions a::after { margin-left: 10px; }

.filepond--action-remove-item {
    left: auto!important;
    right: 10px!important;
}

#steps .v-links li a { padding: 10px 18px 10px 30px; }

.action-btns button:not(:last-of-type) { margin-right: 8px; }

.action-btns button i { margin-right: 10px; }

.wizard > .actions > ul > li:last-of-type a::before { margin-right: 6px; }

.multiple-field label,
.multiple-field .form-check,
.multiple-field .select-box { float: left; }

.multiple-field .form-check:first-of-type,
.multiple-field .select-box:first-of-type { margin-right: 12px; }

.wizard .form-group label.error { left: 0; }

/* Ending Tesis Ekle Steps */

/* Starting User Profile Page */

.user-profile .nav-tabs .nav-link .num { margin-left: 18px; }

.user-profile .nav-tabs .nav-item:not(:last-of-type) { margin-right: 4px; }

.user-profile .tesislers .item .remove { margin-left: 15px; }

.user-profile .tesislers .item .remove::before { margin-right: 10px; }

.user-challenges .item .image .icon { left: 15px; }

.user-challenges .item .details .title { margin-right: 10px; }

.user-challenges .item .custom-check:not(:last-of-type) { margin-right: 15px; }

.user-msg .item { padding: 10px 28px 10px 15px; }

.user-msg .item .info { margin-right: 15px; }

.user-msg .item .image { margin-right: 7px; }

.user-msg .item .date { margin-left: auto; margin-right: 30px; }

.msg-chat .chat-head .back { right: 20px; }

.msg-chat .chat-head .back i { 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-right: 10px;
}

.msg-chat .messages .msg-in .image { margin-right: 8px; }

.msg-chat .messages .msg-in p { padding: 5px 50px 5px 18px;}

.msg-chat .messages .msg-in .date { margin-left: 6px; }

.msg-chat .messages .msg-out p { padding: 5px 18px 5px 50px;}

.msg-chat .form-group { padding: 0 45px 0 25px; }

/* Ending User Profile Page */

/* Starting Custom Map Style */

.gm-style-iw-c .rating i { margin-right: 2px; }

/* Ending Custom Map Style */

/* Starting Map Control */

.map-control .form-group:not(:last-of-type),
.map-control button.zoom { margin-right: 15px; }

.map-control .form-group label,
.map-control .map-zoom button:not(:last-of-type) { border-right: 1px solid #F7F7F7; }

.map-control .map-zoom button.minus span { position: relative; top: -3px; }

/* Ending Map Control */

/* Starting Common Form Select */

.c-form-select::before { right: 16px; }

.c-form-select label .icon { margin-right: 36px; }

.reservation-form .cost p span { margin-right: 5px; }

/* Ending Common Form Select */